#ico-mastercard:hover #mastercard-center {
    fill: #FF5F00;
}
#ico-mastercard:hover #mastercard-left{
    fill: #EB001B;
}
#ico-mastercard:hover #mastercard-right  {
    fill: #F79E1B;
}

#ico-visa:hover .visa-letter {
    fill: #0B599D;
}

#ico-visa:hover #visa-tail {
    fill: #FAA61A;
}

@media (max-width: 991px) {
    .footer__mobile-socials-payments {
        justify-content: center;
    }
}
